<!DOCTYPE html>
<html>
    <head>
    </head>
    <body>
        <h1>JavaScript to find Odd or Even number!</h1>
        <div>
            <input type="number" id="input" placeholder="Enter a number">
            <button onclick="findEvenOdd()">Find Odd or Even</button> 
            <div id="result"></div>
        </div>
    </body>   
    <script>
            function findEvenOdd(){
                var num = document.getElementById('input').value;
                if ( num % 2 == 0) {
                    // document.getElementById('result').innerHTML = num + ' is a Even number.';
                    alert("It is Even.");
                }else{
                    // document.getElementById('result').innerHTML = num + ' is a Odd number.';
                    alert("It is Odd.");
                }
            }        
        </script>
</html>